{
  "usingComponents": {
    "van-cell-group": "../../../dist/cell-group/index",
    "van-field": "../../../dist/field/index",
    "van-cell": "../../../dist/cell/index",
    "van-button": "../../../dist/button/index",
    "van-popup": "../../../dist/popup/index",
    "van-nav-bar": "../../../dist/nav-bar/index"
  }
}